com.carrotsearch:hppc=com.carrotsearch:hppc:0.10.0::jar
com.fasterxml.jackson.core:jackson-annotations=com.fasterxml.jackson.core:jackson-annotations:2.18.4::jar
com.fasterxml.jackson.core:jackson-core=com.fasterxml.jackson.core:jackson-core:2.18.4::jar
com.fasterxml.jackson.core:jackson-databind=com.fasterxml.jackson.core:jackson-databind:2.18.4::jar
com.fasterxml.jackson.dataformat:jackson-dataformat-yaml=com.fasterxml.jackson.dataformat:jackson-dataformat-yaml:2.18.4::jar
com.fasterxml.jackson.datatype:jackson-datatype-jdk8=com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.18.4::jar
com.fasterxml.jackson.datatype:jackson-datatype-jsr310=com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.18.4::jar
com.fasterxml.jackson.jakarta.rs:jackson-jakarta-rs-base=com.fasterxml.jackson.jakarta.rs:jackson-jakarta-rs-base:2.18.4::jar
com.fasterxml.jackson.jakarta.rs:jackson-jakarta-rs-json-provider=com.fasterxml.jackson.jakarta.rs:jackson-jakarta-rs-json-provider:2.18.4::jar
com.fasterxml.jackson.jr:jackson-jr-objects=com.fasterxml.jackson.jr:jackson-jr-objects:2.18.4::jar
com.fasterxml.jackson.module:jackson-module-jakarta-xmlbind-annotations=com.fasterxml.jackson.module:jackson-module-jakarta-xmlbind-annotations:2.18.4::jar
com.fasterxml.woodstox:woodstox-core=com.fasterxml.woodstox:woodstox-core:7.0.0::jar
com.fasterxml:classmate=com.fasterxml:classmate:1.5.1::jar
com.github.ben-manes.caffeine:caffeine=com.github.ben-manes.caffeine:caffeine:3.2.2::jar
com.github.fge:btf=com.github.fge:btf:1.2::jar
com.github.fge:jackson-coreutils=com.github.fge:jackson-coreutils:1.8::jar
com.github.fge:json-patch=com.github.fge:json-patch:1.9::jar
com.github.fge:msg-simple=com.github.fge:msg-simple:1.1::jar
com.github.luben:zstd-jni=com.github.luben:zstd-jni:1.5.7-3::jar
com.google.api.grpc:proto-google-common-protos=com.google.api.grpc:proto-google-common-protos:2.0.1::jar
com.google.code.gson:gson=com.google.code.gson:gson:2.13.1::jar
com.google.errorprone:error_prone_annotations=com.google.errorprone:error_prone_annotations:2.38.0::jar
com.google.guava:failureaccess=com.google.guava:failureaccess:1.0.3::jar
com.google.guava:guava=com.google.guava:guava:33.0.0-jre::jar
com.google.protobuf:protobuf-java=com.google.protobuf:protobuf-java:4.28.3::jar
com.google.protobuf:protobuf-java-util=com.google.protobuf:protobuf-java-util:4.28.3::jar
com.googlecode.javaewah:JavaEWAH=com.googlecode.javaewah:JavaEWAH:1.2.3::jar
com.h2database:h2=com.h2database:h2:2.2.224::jar
com.ibm.async:asyncutil=com.ibm.async:asyncutil:0.1.0::jar
com.microsoft.azure:azure-storage=com.microsoft.azure:azure-storage:8.6.6::jar
com.nimbusds:nimbus-jose-jwt=com.nimbusds:nimbus-jose-jwt:10.3.1::jar
com.squareup:protoparser=com.squareup:protoparser:4.0.3::jar
com.sun.istack:istack-commons-runtime=com.sun.istack:istack-commons-runtime:4.1.2::jar
com.sun.istack:istack-commons-tools=com.sun.istack:istack-commons-tools:4.1.2::jar
com.sun.xml.bind.external:relaxng-datatype=com.sun.xml.bind.external:relaxng-datatype:4.0.6::jar
com.sun.xml.bind.external:rngom=com.sun.xml.bind.external:rngom:4.0.6::jar
com.sun.xml.fastinfoset:FastInfoset=com.sun.xml.fastinfoset:FastInfoset:2.1.1::jar
com.sun.xml.messaging.saaj:saaj-impl=com.sun.xml.messaging.saaj:saaj-impl:3.0.0::jar
commons-beanutils:commons-beanutils=commons-beanutils:commons-beanutils:1.11.0::jar
commons-cli:commons-cli=commons-cli:commons-cli:1.10.0::jar
commons-codec:commons-codec=commons-codec:commons-codec:1.17.2::jar
commons-collections:commons-collections=commons-collections:commons-collections:3.2.2::jar
commons-daemon:commons-daemon::bin-windows=commons-daemon:commons-daemon:1.4.1:bin-windows:zip
commons-io:commons-io=commons-io:commons-io:2.16.1::jar
de.dentrassi.crypto:pem-keystore=de.dentrassi.crypto:pem-keystore:2.4.0::jar
gnu.getopt:java-getopt=gnu.getopt:java-getopt:1.0.13::jar
io.agroal:agroal-api=io.agroal:agroal-api:2.0::jar
io.agroal:agroal-narayana=io.agroal:agroal-narayana:2.0::jar
io.agroal:agroal-pool=io.agroal:agroal-pool:2.0::jar
io.github.resilience4j:resilience4j-core=io.github.resilience4j:resilience4j-core:2.2.0::jar
io.github.resilience4j:resilience4j-retry=io.github.resilience4j:resilience4j-retry:2.2.0::jar
io.grpc:grpc-api=io.grpc:grpc-api:1.70.0::jar
io.micrometer:micrometer-commons=io.micrometer:micrometer-commons:1.15.0::jar
io.micrometer:micrometer-core=io.micrometer:micrometer-core:1.15.0::jar
io.micrometer:micrometer-registry-otlp=io.micrometer:micrometer-registry-otlp:1.15.0::jar
io.micrometer:micrometer-registry-prometheus=io.micrometer:micrometer-registry-prometheus:1.15.0::jar
io.netty:netty-buffer=io.netty:netty-buffer:4.1.127.Final::jar
io.netty:netty-codec=io.netty:netty-codec:4.1.127.Final::jar
io.netty:netty-codec-dns=io.netty:netty-codec-dns:4.1.127.Final::jar
io.netty:netty-codec-http=io.netty:netty-codec-http:4.1.127.Final::jar
io.netty:netty-codec-http2=io.netty:netty-codec-http2:4.1.127.Final::jar
io.netty:netty-codec-socks=io.netty:netty-codec-socks:4.1.127.Final::jar
io.netty:netty-common=io.netty:netty-common:4.1.127.Final::jar
io.netty:netty-handler=io.netty:netty-handler:4.1.127.Final::jar
io.netty:netty-handler-proxy=io.netty:netty-handler-proxy:4.1.127.Final::jar
io.netty:netty-resolver=io.netty:netty-resolver:4.1.127.Final::jar
io.netty:netty-resolver-dns=io.netty:netty-resolver-dns:4.1.127.Final::jar
io.netty:netty-transport=io.netty:netty-transport:4.1.127.Final::jar
io.netty:netty-transport-classes-epoll=io.netty:netty-transport-classes-epoll:4.1.127.Final::jar
io.netty:netty-transport-classes-kqueue=io.netty:netty-transport-classes-kqueue:4.1.127.Final::jar
io.netty:netty-transport-native-epoll::linux-aarch_64=io.netty:netty-transport-native-epoll:4.1.127.Final:linux-aarch_64:jar
io.netty:netty-transport-native-epoll::linux-x86_64=io.netty:netty-transport-native-epoll:4.1.127.Final:linux-x86_64:jar
io.netty:netty-transport-native-kqueue::osx-aarch_64=io.netty:netty-transport-native-kqueue:4.1.127.Final:osx-aarch_64:jar
io.netty:netty-transport-native-kqueue::osx-x86_64=io.netty:netty-transport-native-kqueue:4.1.127.Final:osx-x86_64:jar
io.netty:netty-transport-native-unix-common=io.netty:netty-transport-native-unix-common:4.1.127.Final::jar
io.netty:netty-transport-native-unix-common::linux-aarch_64=io.netty:netty-transport-native-unix-common:4.1.127.Final:linux-aarch_64:jar
io.netty:netty-transport-native-unix-common::linux-x86_64=io.netty:netty-transport-native-unix-common:4.1.127.Final:linux-x86_64:jar
io.netty:netty-transport-native-unix-common::osx-aarch_64=io.netty:netty-transport-native-unix-common:4.1.127.Final:osx-aarch_64:jar
io.netty:netty-transport-native-unix-common::osx-x86_64=io.netty:netty-transport-native-unix-common:4.1.127.Final:osx-x86_64:jar
io.opentelemetry.instrumentation:opentelemetry-instrumentation-annotations=io.opentelemetry.instrumentation:opentelemetry-instrumentation-annotations:2.14.0::jar
io.opentelemetry.instrumentation:opentelemetry-instrumentation-annotations-support=io.opentelemetry.instrumentation:opentelemetry-instrumentation-annotations-support:2.14.0-alpha::jar
io.opentelemetry.instrumentation:opentelemetry-instrumentation-api=io.opentelemetry.instrumentation:opentelemetry-instrumentation-api:2.14.0::jar
io.opentelemetry.instrumentation:opentelemetry-instrumentation-api-incubator=io.opentelemetry.instrumentation:opentelemetry-instrumentation-api-incubator:2.14.0-alpha::jar
io.opentelemetry.instrumentation:opentelemetry-runtime-telemetry-java8=io.opentelemetry.instrumentation:opentelemetry-runtime-telemetry-java8:2.14.0-alpha::jar
io.opentelemetry.proto:opentelemetry-proto=io.opentelemetry.proto:opentelemetry-proto:1.5.0-alpha::jar
io.opentelemetry.semconv:opentelemetry-semconv=io.opentelemetry.semconv:opentelemetry-semconv:1.32.0::jar
io.opentelemetry.semconv:opentelemetry-semconv-incubating=io.opentelemetry.semconv:opentelemetry-semconv-incubating:1.32.0-alpha::jar
io.opentelemetry:opentelemetry-api=io.opentelemetry:opentelemetry-api:1.48.0::jar
io.opentelemetry:opentelemetry-api-incubator=io.opentelemetry:opentelemetry-api-incubator:1.48.0-alpha::jar
io.opentelemetry:opentelemetry-context=io.opentelemetry:opentelemetry-context:1.48.0::jar
io.opentelemetry:opentelemetry-exporter-common=io.opentelemetry:opentelemetry-exporter-common:1.48.0::jar
io.opentelemetry:opentelemetry-exporter-logging=io.opentelemetry:opentelemetry-exporter-logging:1.48.0::jar
io.opentelemetry:opentelemetry-exporter-otlp-common=io.opentelemetry:opentelemetry-exporter-otlp-common:1.48.0::jar
io.opentelemetry:opentelemetry-sdk=io.opentelemetry:opentelemetry-sdk:1.48.0::jar
io.opentelemetry:opentelemetry-sdk-common=io.opentelemetry:opentelemetry-sdk-common:1.48.0::jar
io.opentelemetry:opentelemetry-sdk-extension-autoconfigure=io.opentelemetry:opentelemetry-sdk-extension-autoconfigure:1.48.0::jar
io.opentelemetry:opentelemetry-sdk-extension-autoconfigure-spi=io.opentelemetry:opentelemetry-sdk-extension-autoconfigure-spi:1.48.0::jar
io.opentelemetry:opentelemetry-sdk-logs=io.opentelemetry:opentelemetry-sdk-logs:1.48.0::jar
io.opentelemetry:opentelemetry-sdk-metrics=io.opentelemetry:opentelemetry-sdk-metrics:1.48.0::jar
io.opentelemetry:opentelemetry-sdk-trace=io.opentelemetry:opentelemetry-sdk-trace:1.48.0::jar
io.prometheus:prometheus-metrics-config=io.prometheus:prometheus-metrics-config:1.3.3::jar
io.prometheus:prometheus-metrics-exposition-formats=io.prometheus:prometheus-metrics-exposition-formats:1.3.3::jar
io.prometheus:prometheus-metrics-model=io.prometheus:prometheus-metrics-model:1.3.3::jar
io.reactivex.rxjava2:rxjava=io.reactivex.rxjava2:rxjava:2.2.21::jar
io.reactivex.rxjava3:rxjava=io.reactivex.rxjava3:rxjava:3.1.11::jar
io.smallrye.common:smallrye-common-annotation=io.smallrye.common:smallrye-common-annotation:2.13.9::jar
io.smallrye.common:smallrye-common-classloader=io.smallrye.common:smallrye-common-classloader:2.13.9::jar
io.smallrye.common:smallrye-common-constraint=io.smallrye.common:smallrye-common-constraint:2.13.9::jar
io.smallrye.common:smallrye-common-cpu=io.smallrye.common:smallrye-common-cpu:2.13.9::jar
io.smallrye.common:smallrye-common-expression=io.smallrye.common:smallrye-common-expression:2.13.9::jar
io.smallrye.common:smallrye-common-function=io.smallrye.common:smallrye-common-function:2.13.9::jar
io.smallrye.common:smallrye-common-net=io.smallrye.common:smallrye-common-net:2.13.9::jar
io.smallrye.common:smallrye-common-os=io.smallrye.common:smallrye-common-os:2.13.9::jar
io.smallrye.common:smallrye-common-vertx-context=io.smallrye.common:smallrye-common-vertx-context:2.13.9::jar
io.smallrye.config:smallrye-config=io.smallrye.config:smallrye-config:3.13.4::jar
io.smallrye.config:smallrye-config-common=io.smallrye.config:smallrye-config-common:3.13.4::jar
io.smallrye.config:smallrye-config-core=io.smallrye.config:smallrye-config-core:3.13.4::jar
io.smallrye.config:smallrye-config-source-file-system=io.smallrye.config:smallrye-config-source-file-system:3.13.4::jar
io.smallrye.opentelemetry:smallrye-opentelemetry-api=io.smallrye.opentelemetry:smallrye-opentelemetry-api:2.10.1::jar
io.smallrye.opentelemetry:smallrye-opentelemetry-cdi=io.smallrye.opentelemetry:smallrye-opentelemetry-cdi:2.10.1::jar
io.smallrye.opentelemetry:smallrye-opentelemetry-exporters=io.smallrye.opentelemetry:smallrye-opentelemetry-exporters:2.10.1::jar
io.smallrye.opentelemetry:smallrye-opentelemetry-propagation=io.smallrye.opentelemetry:smallrye-opentelemetry-propagation:2.10.1::jar
io.smallrye.opentelemetry:smallrye-opentelemetry-rest=io.smallrye.opentelemetry:smallrye-opentelemetry-rest:2.10.1::jar
io.smallrye.reactive:mutiny=io.smallrye.reactive:mutiny:2.8.0::jar
io.smallrye.reactive:mutiny-reactive-streams-operators=io.smallrye.reactive:mutiny-reactive-streams-operators:2.8.0::jar
io.smallrye.reactive:mutiny-zero=io.smallrye.reactive:mutiny-zero:1.1.1::jar
io.smallrye.reactive:mutiny-zero-flow-adapters=io.smallrye.reactive:mutiny-zero-flow-adapters:1.1.1::jar
io.smallrye.reactive:smallrye-mutiny-vertx-amqp-client=io.smallrye.reactive:smallrye-mutiny-vertx-amqp-client:3.17.1::jar
io.smallrye.reactive:smallrye-mutiny-vertx-core=io.smallrye.reactive:smallrye-mutiny-vertx-core:3.17.1::jar
io.smallrye.reactive:smallrye-mutiny-vertx-runtime=io.smallrye.reactive:smallrye-mutiny-vertx-runtime:3.17.1::jar
io.smallrye.reactive:smallrye-reactive-converter-api=io.smallrye.reactive:smallrye-reactive-converter-api:2.6.0::jar
io.smallrye.reactive:smallrye-reactive-messaging-amqp=io.smallrye.reactive:smallrye-reactive-messaging-amqp:4.30.0::jar
io.smallrye.reactive:smallrye-reactive-messaging-api=io.smallrye.reactive:smallrye-reactive-messaging-api:4.30.0::jar
io.smallrye.reactive:smallrye-reactive-messaging-kafka=io.smallrye.reactive:smallrye-reactive-messaging-kafka:4.30.0::jar
io.smallrye.reactive:smallrye-reactive-messaging-kafka-api=io.smallrye.reactive:smallrye-reactive-messaging-kafka-api:4.30.0::jar
io.smallrye.reactive:smallrye-reactive-messaging-otel=io.smallrye.reactive:smallrye-reactive-messaging-otel:4.30.0::jar
io.smallrye.reactive:smallrye-reactive-messaging-provider=io.smallrye.reactive:smallrye-reactive-messaging-provider:4.30.0::jar
io.smallrye.stork:stork-api=io.smallrye.stork:stork-api:2.7.6::jar
io.smallrye.stork:stork-core=io.smallrye.stork:stork-core:2.7.6::jar
io.smallrye.stork:stork-service-discovery-static-list=io.smallrye.stork:stork-service-discovery-static-list:2.7.6::jar
io.smallrye:jandex=io.smallrye:jandex:3.5.0::jar
io.smallrye:smallrye-fault-tolerance=io.smallrye:smallrye-fault-tolerance:6.9.3::jar
io.smallrye:smallrye-fault-tolerance-api=io.smallrye:smallrye-fault-tolerance-api:6.9.3::jar
io.smallrye:smallrye-fault-tolerance-apiimpl=io.smallrye:smallrye-fault-tolerance-apiimpl:6.9.3::jar
io.smallrye:smallrye-fault-tolerance-autoconfig-core=io.smallrye:smallrye-fault-tolerance-autoconfig-core:6.9.3::jar
io.smallrye:smallrye-fault-tolerance-core=io.smallrye:smallrye-fault-tolerance-core:6.9.3::jar
io.smallrye:smallrye-health=io.smallrye:smallrye-health:4.2.0::jar
io.smallrye:smallrye-jwt=io.smallrye:smallrye-jwt:4.3.1::jar
io.smallrye:smallrye-jwt-cdi-extension=io.smallrye:smallrye-jwt-cdi-extension:4.3.1::jar
io.smallrye:smallrye-jwt-common=io.smallrye:smallrye-jwt-common:4.3.1::jar
io.smallrye:smallrye-jwt-http-mechanism=io.smallrye:smallrye-jwt-http-mechanism:4.3.1::jar
io.smallrye:smallrye-open-api-core=io.smallrye:smallrye-open-api-core:4.1.1::jar
io.smallrye:smallrye-open-api-jaxrs=io.smallrye:smallrye-open-api-jaxrs:4.1.1::jar
io.smallrye:smallrye-open-api-model=io.smallrye:smallrye-open-api-model:4.1.1::jar
io.undertow.jastow:jastow=io.undertow.jastow:jastow:2.2.8.Final::jar
io.undertow:undertow-core=io.undertow:undertow-core:2.3.20.Final::jar
io.undertow:undertow-servlet=io.undertow:undertow-servlet:2.3.20.Final::jar
io.undertow:undertow-websockets-jsr=io.undertow:undertow-websockets-jsr:2.3.20.Final::jar
io.vertx:vertx-amqp-client=io.vertx:vertx-amqp-client:4.5.21::jar
io.vertx:vertx-core=io.vertx:vertx-core:4.5.21::jar
io.vertx:vertx-grpc-client=io.vertx:vertx-grpc-client:4.5.21::jar
io.vertx:vertx-grpc-common=io.vertx:vertx-grpc-common:4.5.21::jar
io.vertx:vertx-kafka-client=io.vertx:vertx-kafka-client:4.4.9::jar
io.vertx:vertx-proton=io.vertx:vertx-proton:4.5.21::jar
jakarta.activation:jakarta.activation-api=jakarta.activation:jakarta.activation-api:2.1.4::jar
jakarta.annotation:jakarta.annotation-api=jakarta.annotation:jakarta.annotation-api:3.0.0::jar
jakarta.authentication:jakarta.authentication-api=jakarta.authentication:jakarta.authentication-api:3.1.0::jar
jakarta.authorization:jakarta.authorization-api=jakarta.authorization:jakarta.authorization-api:3.0.0::jar
jakarta.batch:jakarta.batch-api=jakarta.batch:jakarta.batch-api:2.1.1::jar
jakarta.data:jakarta.data-api=jakarta.data:jakarta.data-api:1.0.1::jar
jakarta.ejb:jakarta.ejb-api=jakarta.ejb:jakarta.ejb-api:4.0.1::jar
jakarta.el:jakarta.el-api=jakarta.el:jakarta.el-api:6.0.1::jar
jakarta.enterprise.concurrent:jakarta.enterprise.concurrent-api=jakarta.enterprise.concurrent:jakarta.enterprise.concurrent-api:3.1.1::jar
jakarta.enterprise:jakarta.enterprise.cdi-api=jakarta.enterprise:jakarta.enterprise.cdi-api:4.1.0::jar
jakarta.enterprise:jakarta.enterprise.cdi-el-api=jakarta.enterprise:jakarta.enterprise.cdi-el-api:4.1.0::jar
jakarta.enterprise:jakarta.enterprise.lang-model=jakarta.enterprise:jakarta.enterprise.lang-model:4.1.0::jar
jakarta.inject:jakarta.inject-api=jakarta.inject:jakarta.inject-api:2.0.1::jar
jakarta.interceptor:jakarta.interceptor-api=jakarta.interceptor:jakarta.interceptor-api:2.2.0::jar
jakarta.jms:jakarta.jms-api=jakarta.jms:jakarta.jms-api:3.1.0::jar
jakarta.json.bind:jakarta.json.bind-api=jakarta.json.bind:jakarta.json.bind-api:3.0.1::jar
jakarta.json:jakarta.json-api=jakarta.json:jakarta.json-api:2.1.3::jar
jakarta.mail:jakarta.mail-api=jakarta.mail:jakarta.mail-api:2.1.3::jar
jakarta.mvc:jakarta.mvc-api=jakarta.mvc:jakarta.mvc-api:2.1.0::jar
jakarta.persistence:jakarta.persistence-api=jakarta.persistence:jakarta.persistence-api:3.2.0::jar
jakarta.resource:jakarta.resource-api=jakarta.resource:jakarta.resource-api:2.1.0::jar
jakarta.security.enterprise:jakarta.security.enterprise-api=jakarta.security.enterprise:jakarta.security.enterprise-api:4.0.0::jar
jakarta.servlet.jsp.jstl:jakarta.servlet.jsp.jstl-api=jakarta.servlet.jsp.jstl:jakarta.servlet.jsp.jstl-api:3.0.2::jar
jakarta.servlet.jsp:jakarta.servlet.jsp-api=jakarta.servlet.jsp:jakarta.servlet.jsp-api:3.1.1::jar
jakarta.servlet:jakarta.servlet-api=jakarta.servlet:jakarta.servlet-api:6.1.0::jar
jakarta.transaction:jakarta.transaction-api=jakarta.transaction:jakarta.transaction-api:2.0.1::jar
jakarta.validation:jakarta.validation-api=jakarta.validation:jakarta.validation-api:3.1.1::jar
jakarta.websocket:jakarta.websocket-api=jakarta.websocket:jakarta.websocket-api:2.2.0::jar
jakarta.websocket:jakarta.websocket-client-api=jakarta.websocket:jakarta.websocket-client-api:2.2.0::jar
jakarta.ws.rs:jakarta.ws.rs-api=jakarta.ws.rs:jakarta.ws.rs-api:4.0.0::jar
jakarta.xml.bind:jakarta.xml.bind-api=jakarta.xml.bind:jakarta.xml.bind-api:4.0.4::jar
jboss.jaxbintros:jboss-jaxb-intros=jboss.jaxbintros:jboss-jaxb-intros:2.0.1::jar
joda-time:joda-time=joda-time:joda-time:2.12.7::jar
net.bytebuddy:byte-buddy=net.bytebuddy:byte-buddy:1.17.6::jar
net.jcip:jcip-annotations=net.jcip:jcip-annotations:1.0::jar
net.shibboleth.utilities:java-support=net.shibboleth.utilities:java-support:8.0.0::jar
org.aesh:aesh=org.aesh:aesh:2.4::jar
org.aesh:aesh-extensions=org.aesh:aesh-extensions:1.8::jar
org.aesh:readline=org.aesh:readline:2.2::jar
org.antlr:antlr4=org.antlr:antlr4:4.13.0::jar
org.antlr:antlr4-runtime=org.antlr:antlr4-runtime:4.13.0::jar
org.apache.activemq:activemq-artemis-native=org.apache.activemq:activemq-artemis-native:2.0.0::jar
org.apache.activemq:artemis-amqp-protocol=org.apache.activemq:artemis-amqp-protocol:2.42.0::jar
org.apache.activemq:artemis-cli=org.apache.activemq:artemis-cli:2.42.0::jar
org.apache.activemq:artemis-commons=org.apache.activemq:artemis-commons:2.42.0::jar
org.apache.activemq:artemis-core-client=org.apache.activemq:artemis-core-client:2.42.0::jar
org.apache.activemq:artemis-dto=org.apache.activemq:artemis-dto:2.42.0::jar
org.apache.activemq:artemis-hornetq-protocol=org.apache.activemq:artemis-hornetq-protocol:2.42.0::jar
org.apache.activemq:artemis-hqclient-protocol=org.apache.activemq:artemis-hqclient-protocol:2.42.0::jar
org.apache.activemq:artemis-jakarta-client=org.apache.activemq:artemis-jakarta-client:2.42.0::jar
org.apache.activemq:artemis-jakarta-ra=org.apache.activemq:artemis-jakarta-ra:2.42.0::jar
org.apache.activemq:artemis-jakarta-server=org.apache.activemq:artemis-jakarta-server:2.42.0::jar
org.apache.activemq:artemis-jakarta-service-extensions=org.apache.activemq:artemis-jakarta-service-extensions:2.42.0::jar
org.apache.activemq:artemis-jdbc-store=org.apache.activemq:artemis-jdbc-store:2.42.0::jar
org.apache.activemq:artemis-journal=org.apache.activemq:artemis-journal:2.42.0::jar
org.apache.activemq:artemis-selector=org.apache.activemq:artemis-selector:2.42.0::jar
org.apache.activemq:artemis-server=org.apache.activemq:artemis-server:2.42.0::jar
org.apache.activemq:artemis-stomp-protocol=org.apache.activemq:artemis-stomp-protocol:2.42.0::jar
org.apache.avro:avro=org.apache.avro:avro:1.12.0::jar
org.apache.commons:commons-lang3=org.apache.commons:commons-lang3:3.18.0::jar
org.apache.cxf.services.sts:cxf-services-sts-core=org.apache.cxf.services.sts:cxf-services-sts-core:4.0.9-jbossorg-1::jar
org.apache.cxf.services.ws-discovery:cxf-services-ws-discovery-api=org.apache.cxf.services.ws-discovery:cxf-services-ws-discovery-api:4.0.9-jbossorg-1::jar
org.apache.cxf.xjc-utils:cxf-xjc-runtime=org.apache.cxf.xjc-utils:cxf-xjc-runtime:4.1.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-boolean=org.apache.cxf.xjcplugins:cxf-xjc-boolean:4.1.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-bug986=org.apache.cxf.xjcplugins:cxf-xjc-bug986:4.1.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-dv=org.apache.cxf.xjcplugins:cxf-xjc-dv:4.1.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-ts=org.apache.cxf.xjcplugins:cxf-xjc-ts:4.1.0::jar
org.apache.cxf:cxf-core=org.apache.cxf:cxf-core:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-bindings-coloc=org.apache.cxf:cxf-rt-bindings-coloc:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-bindings-soap=org.apache.cxf:cxf-rt-bindings-soap:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-bindings-xml=org.apache.cxf:cxf-rt-bindings-xml:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-databinding-aegis=org.apache.cxf:cxf-rt-databinding-aegis:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-databinding-jaxb=org.apache.cxf:cxf-rt-databinding-jaxb:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-features-clustering=org.apache.cxf:cxf-rt-features-clustering:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-features-logging=org.apache.cxf:cxf-rt-features-logging:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-features-throttling=org.apache.cxf:cxf-rt-features-throttling:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-frontend-jaxws=org.apache.cxf:cxf-rt-frontend-jaxws:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-frontend-simple=org.apache.cxf:cxf-rt-frontend-simple:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-management=org.apache.cxf:cxf-rt-management:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-security=org.apache.cxf:cxf-rt-security:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-security-saml=org.apache.cxf:cxf-rt-security-saml:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-transports-http=org.apache.cxf:cxf-rt-transports-http:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-transports-http-hc=org.apache.cxf:cxf-rt-transports-http-hc:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-transports-jms=org.apache.cxf:cxf-rt-transports-jms:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-transports-local=org.apache.cxf:cxf-rt-transports-local:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-ws-addr=org.apache.cxf:cxf-rt-ws-addr:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-ws-mex=org.apache.cxf:cxf-rt-ws-mex:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-ws-policy=org.apache.cxf:cxf-rt-ws-policy:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-ws-rm=org.apache.cxf:cxf-rt-ws-rm:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-ws-security=org.apache.cxf:cxf-rt-ws-security:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-rt-wsdl=org.apache.cxf:cxf-rt-wsdl:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-tools-common=org.apache.cxf:cxf-tools-common:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-tools-java2ws=org.apache.cxf:cxf-tools-java2ws:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-tools-validator=org.apache.cxf:cxf-tools-validator:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-tools-wsdlto-core=org.apache.cxf:cxf-tools-wsdlto-core:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-tools-wsdlto-databinding-jaxb=org.apache.cxf:cxf-tools-wsdlto-databinding-jaxb:4.0.9-jbossorg-1::jar
org.apache.cxf:cxf-tools-wsdlto-frontend-jaxws=org.apache.cxf:cxf-tools-wsdlto-frontend-jaxws:4.0.9-jbossorg-1::jar
org.apache.httpcomponents:httpasyncclient=org.apache.httpcomponents:httpasyncclient:4.1.5::jar
org.apache.httpcomponents:httpclient=org.apache.httpcomponents:httpclient:4.5.14::jar
org.apache.httpcomponents:httpcore=org.apache.httpcomponents:httpcore:4.4.16::jar
org.apache.httpcomponents:httpcore-nio=org.apache.httpcomponents:httpcore-nio:4.4.16::jar
org.apache.httpcomponents:httpmime=org.apache.httpcomponents:httpmime:4.5.14::jar
org.apache.james:apache-mime4j-core=org.apache.james:apache-mime4j-core:0.8.13::jar
org.apache.james:apache-mime4j-dom=org.apache.james:apache-mime4j-dom:0.8.13::jar
org.apache.james:apache-mime4j-storage=org.apache.james:apache-mime4j-storage:0.8.13::jar
org.apache.kafka:kafka-clients=org.apache.kafka:kafka-clients:3.9.1::jar
org.apache.logging.log4j:log4j-api=org.apache.logging.log4j:log4j-api:2.23.1::jar
org.apache.lucene:lucene-analysis-common=org.apache.lucene:lucene-analysis-common:9.12.2::jar
org.apache.lucene:lucene-core=org.apache.lucene:lucene-core:9.12.2::jar
org.apache.lucene:lucene-facet=org.apache.lucene:lucene-facet:9.12.2::jar
org.apache.lucene:lucene-join=org.apache.lucene:lucene-join:9.12.2::jar
org.apache.lucene:lucene-queries=org.apache.lucene:lucene-queries:9.12.2::jar
org.apache.lucene:lucene-queryparser=org.apache.lucene:lucene-queryparser:9.12.2::jar
org.apache.neethi:neethi=org.apache.neethi:neethi:3.2.1::jar
org.apache.qpid:proton-j=org.apache.qpid:proton-j:0.34.1::jar
org.apache.santuario:xmlsec=org.apache.santuario:xmlsec:3.0.6::jar
org.apache.sshd:sshd-common=org.apache.sshd:sshd-common:2.16.0::jar
org.apache.sshd:sshd-core=org.apache.sshd:sshd-core:2.16.0::jar
org.apache.velocity:velocity-engine-core=org.apache.velocity:velocity-engine-core:2.4.1::jar
org.apache.ws.xmlschema:xmlschema-core=org.apache.ws.xmlschema:xmlschema-core:2.3.0::jar
org.apache.wss4j:wss4j-bindings=org.apache.wss4j:wss4j-bindings:3.0.4::jar
org.apache.wss4j:wss4j-policy=org.apache.wss4j:wss4j-policy:3.0.4::jar
org.apache.wss4j:wss4j-ws-security-common=org.apache.wss4j:wss4j-ws-security-common:3.0.4::jar
org.apache.wss4j:wss4j-ws-security-dom=org.apache.wss4j:wss4j-ws-security-dom:3.0.4::jar
org.apache.wss4j:wss4j-ws-security-policy-stax=org.apache.wss4j:wss4j-ws-security-policy-stax:3.0.4::jar
org.apache.wss4j:wss4j-ws-security-stax=org.apache.wss4j:wss4j-ws-security-stax:3.0.4::jar
org.bitbucket.b_c:jose4j=org.bitbucket.b_c:jose4j:0.9.6::jar
org.bouncycastle:bcjmail-jdk18on=org.bouncycastle:bcjmail-jdk18on:1.82::jar
org.bouncycastle:bcpg-jdk18on=org.bouncycastle:bcpg-jdk18on:1.82::jar
org.bouncycastle:bcpkix-jdk18on=org.bouncycastle:bcpkix-jdk18on:1.82::jar
org.bouncycastle:bcprov-jdk18on=org.bouncycastle:bcprov-jdk18on:1.82::jar
org.bouncycastle:bcutil-jdk18on=org.bouncycastle:bcutil-jdk18on:1.82::jar
org.codehaus.woodstox:stax2-api=org.codehaus.woodstox:stax2-api:4.2.2::jar
org.cryptacular:cryptacular=org.cryptacular:cryptacular:1.2.5::jar
org.eclipse.angus:angus-activation=org.eclipse.angus:angus-activation:2.0.3::jar
org.eclipse.angus:angus-mail=org.eclipse.angus:angus-mail:2.0.4::jar
org.eclipse.jdt:ecj=org.eclipse.jdt:ecj:3.33.0::jar
org.eclipse.jgit:org.eclipse.jgit=org.eclipse.jgit:org.eclipse.jgit:7.3.0.202506031305-r::jar
org.eclipse.jgit:org.eclipse.jgit.ssh.apache=org.eclipse.jgit:org.eclipse.jgit.ssh.apache:7.3.0.202506031305-r::jar
org.eclipse.krazo:krazo-core=org.eclipse.krazo:krazo-core:3.0.1::jar
org.eclipse.krazo:krazo-resteasy=org.eclipse.krazo:krazo-resteasy:3.0.1::jar
org.eclipse.microprofile.config:microprofile-config-api=org.eclipse.microprofile.config:microprofile-config-api:3.1::jar
org.eclipse.microprofile.fault-tolerance:microprofile-fault-tolerance-api=org.eclipse.microprofile.fault-tolerance:microprofile-fault-tolerance-api:4.1.2::jar
org.eclipse.microprofile.health:microprofile-health-api=org.eclipse.microprofile.health:microprofile-health-api:4.0.1::jar
org.eclipse.microprofile.jwt:microprofile-jwt-auth-api=org.eclipse.microprofile.jwt:microprofile-jwt-auth-api:2.1::jar
org.eclipse.microprofile.lra:microprofile-lra-api=org.eclipse.microprofile.lra:microprofile-lra-api:2.0.1::jar
org.eclipse.microprofile.openapi:microprofile-openapi-api=org.eclipse.microprofile.openapi:microprofile-openapi-api:4.1::jar
org.eclipse.microprofile.reactive-streams-operators:microprofile-reactive-streams-operators-api=org.eclipse.microprofile.reactive-streams-operators:microprofile-reactive-streams-operators-api:3.0.1::jar
org.eclipse.microprofile.reactive-streams-operators:microprofile-reactive-streams-operators-core=org.eclipse.microprofile.reactive-streams-operators:microprofile-reactive-streams-operators-core:3.0.1::jar
org.eclipse.microprofile.reactive.messaging:microprofile-reactive-messaging-api=org.eclipse.microprofile.reactive.messaging:microprofile-reactive-messaging-api:3.0.1::jar
org.eclipse.microprofile.rest.client:microprofile-rest-client-api=org.eclipse.microprofile.rest.client:microprofile-rest-client-api:4.0::jar
org.eclipse.parsson:parsson=org.eclipse.parsson:parsson:1.1.7::jar
org.eclipse:yasson=org.eclipse:yasson:3.0.4::jar
org.elasticsearch.client:elasticsearch-rest-client=org.elasticsearch.client:elasticsearch-rest-client:9.1.3::jar
org.elasticsearch.client:elasticsearch-rest-client-sniffer=org.elasticsearch.client:elasticsearch-rest-client-sniffer:9.1.3::jar
org.fusesource.jansi:jansi=org.fusesource.jansi:jansi:1.18::jar
org.glassfish.expressly:expressly=org.glassfish.expressly:expressly:6.0.0::jar
org.glassfish.jaxb:codemodel=org.glassfish.jaxb:codemodel:4.0.6::jar
org.glassfish.jaxb:jaxb-core=org.glassfish.jaxb:jaxb-core:4.0.6::jar
org.glassfish.jaxb:jaxb-jxc=org.glassfish.jaxb:jaxb-jxc:4.0.6::jar
org.glassfish.jaxb:jaxb-runtime=org.glassfish.jaxb:jaxb-runtime:4.0.6::jar
org.glassfish.jaxb:jaxb-xjc=org.glassfish.jaxb:jaxb-xjc:4.0.6::jar
org.glassfish.jaxb:txw2=org.glassfish.jaxb:txw2:4.0.6::jar
org.glassfish.jaxb:xsom=org.glassfish.jaxb:xsom:4.0.6::jar
org.glassfish.soteria:jakarta.security.enterprise=org.glassfish.soteria:jakarta.security.enterprise:3.0.3::jar
org.glassfish.soteria:soteria.spi.bean.decorator.weld=org.glassfish.soteria:soteria.spi.bean.decorator.weld:3.0.3::jar
org.glassfish.web:jakarta.servlet.jsp.jstl=org.glassfish.web:jakarta.servlet.jsp.jstl:3.0.1-jbossorg-1::jar
org.glassfish:jakarta.enterprise.concurrent=org.glassfish:jakarta.enterprise.concurrent:3.0.2::jar
org.glassfish:jakarta.faces=org.glassfish:jakarta.faces:4.1.3::jar
org.glassfish:jakarta.json=org.glassfish:jakarta.json:1.1.6::jar
org.hibernate.common:hibernate-commons-annotations=org.hibernate.common:hibernate-commons-annotations:7.0.3.Final::jar
org.hibernate.models:hibernate-models=org.hibernate.models:hibernate-models:1.0.1::jar
org.hibernate.models:hibernate-models-jandex=org.hibernate.models:hibernate-models-jandex:1.0.1::jar
org.hibernate.orm:hibernate-core=org.hibernate.orm:hibernate-core:7.1.2.Final::jar
org.hibernate.orm:hibernate-envers=org.hibernate.orm:hibernate-envers:7.1.2.Final::jar
org.hibernate.orm:hibernate-scan-jandex=org.hibernate.orm:hibernate-scan-jandex:7.1.2.Final::jar
org.hibernate.search:hibernate-search-backend-elasticsearch=org.hibernate.search:hibernate-search-backend-elasticsearch:8.1.2.Final::jar
org.hibernate.search:hibernate-search-backend-lucene=org.hibernate.search:hibernate-search-backend-lucene:8.1.2.Final::jar
org.hibernate.search:hibernate-search-engine=org.hibernate.search:hibernate-search-engine:8.1.2.Final::jar
org.hibernate.search:hibernate-search-mapper-orm=org.hibernate.search:hibernate-search-mapper-orm:8.1.2.Final::jar
org.hibernate.search:hibernate-search-mapper-orm-outbox-polling=org.hibernate.search:hibernate-search-mapper-orm-outbox-polling:8.1.2.Final::jar
org.hibernate.search:hibernate-search-mapper-pojo-base=org.hibernate.search:hibernate-search-mapper-pojo-base:8.1.2.Final::jar
org.hibernate.search:hibernate-search-util-common=org.hibernate.search:hibernate-search-util-common:8.1.2.Final::jar
org.hibernate.validator:hibernate-validator=org.hibernate.validator:hibernate-validator:9.0.1.Final::jar
org.hibernate.validator:hibernate-validator-cdi=org.hibernate.validator:hibernate-validator-cdi:9.0.1.Final::jar
org.hornetq:hornetq-commons=org.hornetq:hornetq-commons:2.4.11.Final::jar
org.hornetq:hornetq-core-client=org.hornetq:hornetq-core-client:2.4.11.Final::jar
org.hornetq:hornetq-jakarta-client=org.hornetq:hornetq-jakarta-client:2.4.11.Final::jar
org.infinispan.protostream:protostream=org.infinispan.protostream:protostream:5.0.13.Final::jar
org.infinispan.protostream:protostream-types=org.infinispan.protostream:protostream-types:5.0.13.Final::jar
org.infinispan:infinispan-api=org.infinispan:infinispan-api:15.2.6.Final::jar
org.infinispan:infinispan-cachestore-jdbc=org.infinispan:infinispan-cachestore-jdbc:15.2.6.Final::jar
org.infinispan:infinispan-cachestore-jdbc-common=org.infinispan:infinispan-cachestore-jdbc-common:15.2.6.Final::jar
org.infinispan:infinispan-cachestore-remote=org.infinispan:infinispan-cachestore-remote:15.2.6.Final::jar
org.infinispan:infinispan-cdi-common=org.infinispan:infinispan-cdi-common:15.2.6.Final::jar
org.infinispan:infinispan-cdi-embedded=org.infinispan:infinispan-cdi-embedded:15.2.6.Final::jar
org.infinispan:infinispan-cdi-remote=org.infinispan:infinispan-cdi-remote:15.2.6.Final::jar
org.infinispan:infinispan-client-hotrod=org.infinispan:infinispan-client-hotrod:15.2.6.Final::jar
org.infinispan:infinispan-clustered-counter=org.infinispan:infinispan-clustered-counter:15.2.6.Final::jar
org.infinispan:infinispan-clustered-lock=org.infinispan:infinispan-clustered-lock:15.2.6.Final::jar
org.infinispan:infinispan-commons=org.infinispan:infinispan-commons:15.2.6.Final::jar
org.infinispan:infinispan-core=org.infinispan:infinispan-core:15.2.6.Final::jar
org.infinispan:infinispan-counter-api=org.infinispan:infinispan-counter-api:15.2.6.Final::jar
org.infinispan:infinispan-hibernate-cache-commons=org.infinispan:infinispan-hibernate-cache-commons:15.2.6.Final::jar
org.infinispan:infinispan-hibernate-cache-spi=org.infinispan:infinispan-hibernate-cache-spi:15.2.6.Final::jar
org.infinispan:infinispan-hibernate-cache-v62=org.infinispan:infinispan-hibernate-cache-v62:15.2.6.Final::jar
org.infinispan:infinispan-objectfilter=org.infinispan:infinispan-objectfilter:15.2.6.Final::jar
org.infinispan:infinispan-query=org.infinispan:infinispan-query:15.2.6.Final::jar
org.infinispan:infinispan-query-core=org.infinispan:infinispan-query-core:15.2.6.Final::jar
org.infinispan:infinispan-query-dsl=org.infinispan:infinispan-query-dsl:15.2.6.Final::jar
org.infinispan:infinispan-remote-query-client=org.infinispan:infinispan-remote-query-client:15.2.6.Final::jar
org.jasypt:jasypt=org.jasypt:jasypt:1.9.3::jar
org.jberet:jberet-core=org.jberet:jberet-core:3.1.0.Final::jar
org.jboss.activemq.artemis.integration:artemis-wildfly-integration=org.jboss.activemq.artemis.integration:artemis-wildfly-integration:2.0.4.Final::jar
org.jboss.classfilewriter:jboss-classfilewriter=org.jboss.classfilewriter:jboss-classfilewriter:1.3.1.Final::jar
org.jboss.common:jboss-common-beans=org.jboss.common:jboss-common-beans:2.0.1.Final::jar
org.jboss.ejb3:jboss-ejb3-ext-api=org.jboss.ejb3:jboss-ejb3-ext-api:2.4.0.Final::jar
org.jboss.genericjms:generic-jms-ra-jar=org.jboss.genericjms:generic-jms-ra-jar:3.0.0.Final::jar
org.jboss.hal:hal-console::resources=org.jboss.hal:hal-console:3.7.16.Final:resources:jar
org.jboss.invocation:jboss-invocation=org.jboss.invocation:jboss-invocation:2.0.1.Final::jar
org.jboss.ironjacamar:ironjacamar-common-api=org.jboss.ironjacamar:ironjacamar-common-api:3.0.14.Final::jar
org.jboss.ironjacamar:ironjacamar-common-impl=org.jboss.ironjacamar:ironjacamar-common-impl:3.0.14.Final::jar
org.jboss.ironjacamar:ironjacamar-common-spi=org.jboss.ironjacamar:ironjacamar-common-spi:3.0.14.Final::jar
org.jboss.ironjacamar:ironjacamar-core-api=org.jboss.ironjacamar:ironjacamar-core-api:3.0.14.Final::jar
org.jboss.ironjacamar:ironjacamar-core-impl=org.jboss.ironjacamar:ironjacamar-core-impl:3.0.14.Final::jar
org.jboss.ironjacamar:ironjacamar-deployers-common=org.jboss.ironjacamar:ironjacamar-deployers-common:3.0.14.Final::jar
org.jboss.ironjacamar:ironjacamar-jdbc=org.jboss.ironjacamar:ironjacamar-jdbc:3.0.14.Final::jar
org.jboss.ironjacamar:ironjacamar-validator=org.jboss.ironjacamar:ironjacamar-validator:3.0.14.Final::jar
org.jboss.logging:commons-logging-jboss-logging=org.jboss.logging:commons-logging-jboss-logging:1.0.0.Final::jar
org.jboss.logging:jboss-logging=org.jboss.logging:jboss-logging:3.6.1.Final::jar
org.jboss.logging:jul-to-slf4j-stub=org.jboss.logging:jul-to-slf4j-stub:1.0.1.Final::jar
org.jboss.logmanager:jboss-logmanager=org.jboss.logmanager:jboss-logmanager:2.1.19.Final::jar
org.jboss.logmanager:log4j2-jboss-logmanager=org.jboss.logmanager:log4j2-jboss-logmanager:2.0.1.Final::jar
org.jboss.marshalling:jboss-marshalling=org.jboss.marshalling:jboss-marshalling:2.2.3.Final::jar
org.jboss.marshalling:jboss-marshalling-river=org.jboss.marshalling:jboss-marshalling-river:2.2.3.Final::jar
org.jboss.metadata:jboss-metadata-appclient=org.jboss.metadata:jboss-metadata-appclient:17.0.0.Beta1::jar
org.jboss.metadata:jboss-metadata-common=org.jboss.metadata:jboss-metadata-common:17.0.0.Beta1::jar
org.jboss.metadata:jboss-metadata-ear=org.jboss.metadata:jboss-metadata-ear:17.0.0.Beta1::jar
org.jboss.metadata:jboss-metadata-ejb=org.jboss.metadata:jboss-metadata-ejb:17.0.0.Beta1::jar
org.jboss.metadata:jboss-metadata-web=org.jboss.metadata:jboss-metadata-web:17.0.0.Beta1::jar
org.jboss.mod_cluster:mod_cluster-container-spi=org.jboss.mod_cluster:mod_cluster-container-spi:2.1.0.Final::jar
org.jboss.mod_cluster:mod_cluster-core=org.jboss.mod_cluster:mod_cluster-core:2.1.0.Final::jar
org.jboss.mod_cluster:mod_cluster-load-spi=org.jboss.mod_cluster:mod_cluster-load-spi:2.1.0.Final::jar
org.jboss.modules:jboss-modules=org.jboss.modules:jboss-modules:2.1.6.Final::jar
org.jboss.msc:jboss-msc=org.jboss.msc:jboss-msc:1.5.6.Final::jar
org.jboss.narayana.jts:narayana-jts-idlj=org.jboss.narayana.jts:narayana-jts-idlj:7.2.2.Final::jar
org.jboss.narayana.jts:narayana-jts-integration=org.jboss.narayana.jts:narayana-jts-integration:7.2.2.Final::jar
org.jboss.narayana.lra:lra-client=org.jboss.narayana.lra:lra-client:1.0.2.Final::jar
org.jboss.narayana.lra:lra-coordinator-jar=org.jboss.narayana.lra:lra-coordinator-jar:1.0.2.Final::jar
org.jboss.narayana.lra:lra-proxy-api=org.jboss.narayana.lra:lra-proxy-api:1.0.2.Final::jar
org.jboss.narayana.lra:lra-service-base=org.jboss.narayana.lra:lra-service-base:1.0.2.Final::jar
org.jboss.narayana.lra:narayana-lra=org.jboss.narayana.lra:narayana-lra:1.0.2.Final::jar
org.jboss.narayana.rts:restat-api=org.jboss.narayana.rts:restat-api:7.2.2.Final::jar
org.jboss.narayana.rts:restat-bridge=org.jboss.narayana.rts:restat-bridge:7.2.2.Final::jar
org.jboss.narayana.rts:restat-integration=org.jboss.narayana.rts:restat-integration:7.2.2.Final::jar
org.jboss.narayana.rts:restat-util=org.jboss.narayana.rts:restat-util:7.2.2.Final::jar
org.jboss.narayana.xts:jbossxts=org.jboss.narayana.xts:jbossxts:7.2.2.Final::jar
org.jboss.narayana.xts:jbossxts::api=org.jboss.narayana.xts:jbossxts:7.2.2.Final:api:jar
org.jboss.narayana:jbosstxbridge=org.jboss.narayana:jbosstxbridge:7.2.2.Final::jar
org.jboss.openjdk-orb:openjdk-orb=org.jboss.openjdk-orb:openjdk-orb:10.1.1.Final::jar
org.jboss.remoting:jboss-remoting=org.jboss.remoting:jboss-remoting:5.0.31.Final::jar
org.jboss.remotingjmx:remoting-jmx=org.jboss.remotingjmx:remoting-jmx:3.1.0.Final::jar
org.jboss.resteasy.microprofile:microprofile-config=org.jboss.resteasy.microprofile:microprofile-config:3.0.1.Final::jar
org.jboss.resteasy.microprofile:microprofile-rest-client=org.jboss.resteasy.microprofile:microprofile-rest-client:3.0.1.Final::jar
org.jboss.resteasy.microprofile:microprofile-rest-client-base=org.jboss.resteasy.microprofile:microprofile-rest-client-base:3.0.1.Final::jar
org.jboss.resteasy.spring:resteasy-spring=org.jboss.resteasy.spring:resteasy-spring:3.2.0.Final::jar
org.jboss.resteasy:resteasy-atom-provider=org.jboss.resteasy:resteasy-atom-provider:7.0.0.Final::jar
org.jboss.resteasy:resteasy-cdi=org.jboss.resteasy:resteasy-cdi:7.0.0.Final::jar
org.jboss.resteasy:resteasy-client=org.jboss.resteasy:resteasy-client:7.0.0.Final::jar
org.jboss.resteasy:resteasy-client-api=org.jboss.resteasy:resteasy-client-api:7.0.0.Final::jar
org.jboss.resteasy:resteasy-core=org.jboss.resteasy:resteasy-core:7.0.0.Final::jar
org.jboss.resteasy:resteasy-core-spi=org.jboss.resteasy:resteasy-core-spi:7.0.0.Final::jar
org.jboss.resteasy:resteasy-crypto=org.jboss.resteasy:resteasy-crypto:7.0.0.Final::jar
org.jboss.resteasy:resteasy-jackson2-provider=org.jboss.resteasy:resteasy-jackson2-provider:7.0.0.Final::jar
org.jboss.resteasy:resteasy-jaxb-provider=org.jboss.resteasy:resteasy-jaxb-provider:7.0.0.Final::jar
org.jboss.resteasy:resteasy-jsapi=org.jboss.resteasy:resteasy-jsapi:7.0.0.Final::jar
org.jboss.resteasy:resteasy-json-binding-provider=org.jboss.resteasy:resteasy-json-binding-provider:7.0.0.Final::jar
org.jboss.resteasy:resteasy-json-p-provider=org.jboss.resteasy:resteasy-json-p-provider:7.0.0.Final::jar
org.jboss.resteasy:resteasy-multipart-provider=org.jboss.resteasy:resteasy-multipart-provider:7.0.0.Final::jar
org.jboss.resteasy:resteasy-rxjava2=org.jboss.resteasy:resteasy-rxjava2:7.0.0.Final::jar
org.jboss.resteasy:resteasy-tracing-api=org.jboss.resteasy:resteasy-tracing-api:2.0.1.Final::jar
org.jboss.resteasy:resteasy-validator-provider=org.jboss.resteasy:resteasy-validator-provider:7.0.0.Final::jar
org.jboss.slf4j:slf4j-jboss-logmanager=org.jboss.slf4j:slf4j-jboss-logmanager:2.0.1.Final::jar
org.jboss.spec.jakarta.el:jboss-el-api_5.0_spec=org.jboss.spec.jakarta.el:jboss-el-api_5.0_spec:4.0.1.Final::jar
org.jboss.spec.jakarta.xml.soap:jboss-saaj-api_3.0_spec=org.jboss.spec.jakarta.xml.soap:jboss-saaj-api_3.0_spec:1.0.0.Final::jar
org.jboss.spec.jakarta.xml.ws:jboss-jakarta-xml-ws-api_4.0_spec=org.jboss.spec.jakarta.xml.ws:jboss-jakarta-xml-ws-api_4.0_spec:1.0.0.Final::jar
org.jboss.stdio:jboss-stdio=org.jboss.stdio:jboss-stdio:1.1.0.Final::jar
org.jboss.threads:jboss-threads=org.jboss.threads:jboss-threads:3.9.1::jar
org.jboss.universe.producer:wildfly-producers=org.jboss.universe.producer:wildfly-producers:1.3.14.Final::jar
org.jboss.universe:community-universe=org.jboss.universe:community-universe:1.2.0.Final::jar
org.jboss.weld.module:weld-ejb=org.jboss.weld.module:weld-ejb:6.0.3.Final::jar
org.jboss.weld.module:weld-jsf=org.jboss.weld.module:weld-jsf:6.0.3.Final::jar
org.jboss.weld.module:weld-jta=org.jboss.weld.module:weld-jta:6.0.3.Final::jar
org.jboss.weld.module:weld-web=org.jboss.weld.module:weld-web:6.0.3.Final::jar
org.jboss.weld:weld-api=org.jboss.weld:weld-api:6.0.Final::jar
org.jboss.weld:weld-core-impl=org.jboss.weld:weld-core-impl:6.0.3.Final::jar
org.jboss.weld:weld-lite-extension-translator=org.jboss.weld:weld-lite-extension-translator:6.0.3.Final::jar
org.jboss.weld:weld-spi=org.jboss.weld:weld-spi:6.0.Final::jar
org.jboss.ws.cxf:jbossws-cxf-client=org.jboss.ws.cxf:jbossws-cxf-client:7.3.6.Final::jar
org.jboss.ws.cxf:jbossws-cxf-factories=org.jboss.ws.cxf:jbossws-cxf-factories:7.3.6.Final::jar
org.jboss.ws.cxf:jbossws-cxf-resources=org.jboss.ws.cxf:jbossws-cxf-resources:7.3.6.Final::jar
org.jboss.ws.cxf:jbossws-cxf-server=org.jboss.ws.cxf:jbossws-cxf-server:7.3.6.Final::jar
org.jboss.ws.cxf:jbossws-cxf-transports-udp=org.jboss.ws.cxf:jbossws-cxf-transports-udp:7.3.6.Final::jar
org.jboss.ws.cxf:jbossws-cxf-transports-undertow=org.jboss.ws.cxf:jbossws-cxf-transports-undertow:7.3.6.Final::jar
org.jboss.ws.projects:jaxws-undertow-httpspi=org.jboss.ws.projects:jaxws-undertow-httpspi:2.0.0.Final::jar
org.jboss.ws:jbossws-api=org.jboss.ws:jbossws-api:3.0.0.Final::jar
org.jboss.ws:jbossws-common=org.jboss.ws:jbossws-common:5.1.0.Final::jar
org.jboss.ws:jbossws-common-tools=org.jboss.ws:jbossws-common-tools:2.1.0.Final::jar
org.jboss.ws:jbossws-spi=org.jboss.ws:jbossws-spi:5.0.0.Final::jar
org.jboss.xnio.netty:netty-xnio-transport=org.jboss.xnio.netty:netty-xnio-transport:0.1.10.Final::jar
org.jboss.xnio:xnio-api=org.jboss.xnio:xnio-api:3.8.16.Final::jar
org.jboss.xnio:xnio-nio=org.jboss.xnio:xnio-nio:3.8.16.Final::jar
org.jboss:jboss-dmr=org.jboss:jboss-dmr:1.7.0.Final::jar
org.jboss:jboss-ejb-client=org.jboss:jboss-ejb-client:5.0.8.Final::jar
org.jboss:jboss-iiop-client=org.jboss:jboss-iiop-client:2.0.1.Final::jar
org.jboss:jboss-transaction-spi=org.jboss:jboss-transaction-spi:8.0.0.Final::jar
org.jboss:jboss-vfs=org.jboss:jboss-vfs:3.3.2.Final::jar
org.jboss:staxmapper=org.jboss:staxmapper:1.5.0.Final::jar
org.jctools:jctools-core=org.jctools:jctools-core:4.0.5::jar
org.jgroups.aws:jgroups-aws=org.jgroups.aws:jgroups-aws:3.0.1.Final::jar
org.jgroups.azure:jgroups-azure=org.jgroups.azure:jgroups-azure:2.0.2.Final::jar
org.jgroups.kubernetes:jgroups-kubernetes=org.jgroups.kubernetes:jgroups-kubernetes:2.0.2.Final::jar
org.jgroups:jgroups=org.jgroups:jgroups:5.4.11.Final::jar
org.jvnet.staxex:stax-ex=org.jvnet.staxex:stax-ex:2.1.0::jar
org.lz4:lz4-java=org.lz4:lz4-java:1.8.0::jar
org.opensaml:opensaml-core=org.opensaml:opensaml-core:4.3.2::jar
org.opensaml:opensaml-profile-api=org.opensaml:opensaml-profile-api:4.3.2::jar
org.opensaml:opensaml-saml-api=org.opensaml:opensaml-saml-api:4.3.2::jar
org.opensaml:opensaml-saml-impl=org.opensaml:opensaml-saml-impl:4.3.2::jar
org.opensaml:opensaml-security-api=org.opensaml:opensaml-security-api:4.3.2::jar
org.opensaml:opensaml-security-impl=org.opensaml:opensaml-security-impl:4.3.2::jar
org.opensaml:opensaml-soap-api=org.opensaml:opensaml-soap-api:4.3.2::jar
org.opensaml:opensaml-xacml-api=org.opensaml:opensaml-xacml-api:4.3.2::jar
org.opensaml:opensaml-xacml-impl=org.opensaml:opensaml-xacml-impl:4.3.2::jar
org.opensaml:opensaml-xacml-saml-api=org.opensaml:opensaml-xacml-saml-api:4.3.2::jar
org.opensaml:opensaml-xacml-saml-impl=org.opensaml:opensaml-xacml-saml-impl:4.3.2::jar
org.opensaml:opensaml-xmlsec-api=org.opensaml:opensaml-xmlsec-api:4.3.2::jar
org.opensaml:opensaml-xmlsec-impl=org.opensaml:opensaml-xmlsec-impl:4.3.2::jar
org.ow2.asm:asm=org.ow2.asm:asm:9.7.1::jar
org.ow2.asm:asm-util=org.ow2.asm:asm-util:9.7.1::jar
org.projectodd.vdx:vdx-core=org.projectodd.vdx:vdx-core:1.1.6::jar
org.projectodd.vdx:vdx-wildfly=org.projectodd.vdx:vdx-wildfly:1.1.6::jar
org.reactivestreams:reactive-streams=org.reactivestreams:reactive-streams:1.0.4::jar
org.slf4j:jcl-over-slf4j=org.slf4j:jcl-over-slf4j:2.0.17::jar
org.slf4j:slf4j-api=org.slf4j:slf4j-api:2.0.17::jar
org.wildfly.client:wildfly-client-config=org.wildfly.client:wildfly-client-config:1.0.1.Final::jar
org.wildfly.clustering:wildfly-clustering-cache-caffeine=org.wildfly.clustering:wildfly-clustering-cache-caffeine:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-cache-infinispan-common=org.wildfly.clustering:wildfly-clustering-cache-infinispan-common:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-cache-infinispan-embedded=org.wildfly.clustering:wildfly-clustering-cache-infinispan-embedded:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-cache-infinispan-persistence-jdbc=org.wildfly.clustering:wildfly-clustering-cache-infinispan-persistence-jdbc:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-cache-infinispan-persistence-remote=org.wildfly.clustering:wildfly-clustering-cache-infinispan-persistence-remote:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-cache-infinispan-remote=org.wildfly.clustering:wildfly-clustering-cache-infinispan-remote:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-cache-spi=org.wildfly.clustering:wildfly-clustering-cache-spi:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-context=org.wildfly.clustering:wildfly-clustering-context:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-function=org.wildfly.clustering:wildfly-clustering-function:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-marshalling-jboss=org.wildfly.clustering:wildfly-clustering-marshalling-jboss:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-marshalling-protostream=org.wildfly.clustering:wildfly-clustering-marshalling-protostream:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-marshalling-spi=org.wildfly.clustering:wildfly-clustering-marshalling-spi:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-server-api=org.wildfly.clustering:wildfly-clustering-server-api:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-server-infinispan=org.wildfly.clustering:wildfly-clustering-server-infinispan:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-server-jgroups=org.wildfly.clustering:wildfly-clustering-server-jgroups:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-server-local=org.wildfly.clustering:wildfly-clustering-server-local:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-server-spi=org.wildfly.clustering:wildfly-clustering-server-spi:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-session-cache=org.wildfly.clustering:wildfly-clustering-session-cache:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-session-infinispan-embedded=org.wildfly.clustering:wildfly-clustering-session-infinispan-embedded:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-session-infinispan-remote=org.wildfly.clustering:wildfly-clustering-session-infinispan-remote:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-session-spec-servlet-6.0=org.wildfly.clustering:wildfly-clustering-session-spec-servlet-6.0:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-session-spec-spi=org.wildfly.clustering:wildfly-clustering-session-spec-spi:8.0.2.Final::jar
org.wildfly.clustering:wildfly-clustering-session-spi=org.wildfly.clustering:wildfly-clustering-session-spi:8.0.2.Final::jar
org.wildfly.common:wildfly-common=org.wildfly.common:wildfly-common:2.0.1::jar
org.wildfly.core:wildfly-cli=org.wildfly.core:wildfly-cli:30.0.0.Final::jar
org.wildfly.core:wildfly-cli::client=org.wildfly.core:wildfly-cli:30.0.0.Final:client:jar
org.wildfly.core:wildfly-controller=org.wildfly.core:wildfly-controller:30.0.0.Final::jar
org.wildfly.core:wildfly-controller-client=org.wildfly.core:wildfly-controller-client:30.0.0.Final::jar
org.wildfly.core:wildfly-core-feature-pack-common=org.wildfly.core:wildfly-core-feature-pack-common:30.0.0.Final::pom
org.wildfly.core:wildfly-core-feature-pack-galleon-common=org.wildfly.core:wildfly-core-feature-pack-galleon-common:30.0.0.Final::pom
org.wildfly.core:wildfly-core-management-client=org.wildfly.core:wildfly-core-management-client:30.0.0.Final::jar
org.wildfly.core:wildfly-core-management-subsystem=org.wildfly.core:wildfly-core-management-subsystem:30.0.0.Final::jar
org.wildfly.core:wildfly-core-security=org.wildfly.core:wildfly-core-security:30.0.0.Final::jar
org.wildfly.core:wildfly-deployment-repository=org.wildfly.core:wildfly-deployment-repository:30.0.0.Final::jar
org.wildfly.core:wildfly-deployment-scanner=org.wildfly.core:wildfly-deployment-scanner:30.0.0.Final::jar
org.wildfly.core:wildfly-discovery=org.wildfly.core:wildfly-discovery:30.0.0.Final::jar
org.wildfly.core:wildfly-domain-http-error-context=org.wildfly.core:wildfly-domain-http-error-context:30.0.0.Final::jar
org.wildfly.core:wildfly-domain-http-interface=org.wildfly.core:wildfly-domain-http-interface:30.0.0.Final::jar
org.wildfly.core:wildfly-domain-management=org.wildfly.core:wildfly-domain-management:30.0.0.Final::jar
org.wildfly.core:wildfly-elytron-integration=org.wildfly.core:wildfly-elytron-integration:30.0.0.Final::jar
org.wildfly.core:wildfly-elytron-tool-wrapper=org.wildfly.core:wildfly-elytron-tool-wrapper:30.0.0.Final::jar
org.wildfly.core:wildfly-embedded=org.wildfly.core:wildfly-embedded:30.0.0.Final::jar
org.wildfly.core:wildfly-event-logger=org.wildfly.core:wildfly-event-logger:30.0.0.Final::jar
org.wildfly.core:wildfly-host-controller=org.wildfly.core:wildfly-host-controller:30.0.0.Final::jar
org.wildfly.core:wildfly-installation-manager=org.wildfly.core:wildfly-installation-manager:30.0.0.Final::jar
org.wildfly.core:wildfly-io=org.wildfly.core:wildfly-io:30.0.0.Final::jar
org.wildfly.core:wildfly-io-spi=org.wildfly.core:wildfly-io-spi:30.0.0.Final::jar
org.wildfly.core:wildfly-jar-boot=org.wildfly.core:wildfly-jar-boot:30.0.0.Final::jar
org.wildfly.core:wildfly-jar-runtime=org.wildfly.core:wildfly-jar-runtime:30.0.0.Final::jar
org.wildfly.core:wildfly-jmx=org.wildfly.core:wildfly-jmx:30.0.0.Final::jar
org.wildfly.core:wildfly-logging=org.wildfly.core:wildfly-logging:30.0.0.Final::jar
org.wildfly.core:wildfly-management-client-content=org.wildfly.core:wildfly-management-client-content:30.0.0.Final::jar
org.wildfly.core:wildfly-network=org.wildfly.core:wildfly-network:30.0.0.Final::jar
org.wildfly.core:wildfly-patching=org.wildfly.core:wildfly-patching:30.0.0.Final::jar
org.wildfly.core:wildfly-platform-mbean=org.wildfly.core:wildfly-platform-mbean:30.0.0.Final::jar
org.wildfly.core:wildfly-process-controller=org.wildfly.core:wildfly-process-controller:30.0.0.Final::jar
org.wildfly.core:wildfly-protocol=org.wildfly.core:wildfly-protocol:30.0.0.Final::jar
org.wildfly.core:wildfly-remoting=org.wildfly.core:wildfly-remoting:30.0.0.Final::jar
org.wildfly.core:wildfly-request-controller=org.wildfly.core:wildfly-request-controller:30.0.0.Final::jar
org.wildfly.core:wildfly-security-manager=org.wildfly.core:wildfly-security-manager:30.0.0.Final::jar
org.wildfly.core:wildfly-server=org.wildfly.core:wildfly-server:30.0.0.Final::jar
org.wildfly.core:wildfly-service=org.wildfly.core:wildfly-service:30.0.0.Final::jar
org.wildfly.core:wildfly-subsystem=org.wildfly.core:wildfly-subsystem:30.0.0.Final::jar
org.wildfly.core:wildfly-threads=org.wildfly.core:wildfly-threads:30.0.0.Final::jar
org.wildfly.core:wildfly-version=org.wildfly.core:wildfly-version:30.0.0.Final::jar
org.wildfly.deployment:transformer=org.wildfly.deployment:transformer:2.0.0.Final::jar
org.wildfly.deployment:wildfly-ee-9-deployment-transformer=org.wildfly.deployment:wildfly-ee-9-deployment-transformer:2.0.0.Final::jar
org.wildfly.discovery:wildfly-discovery-client=org.wildfly.discovery:wildfly-discovery-client:1.3.0.Final::jar
org.wildfly.extras.vertx:wildfly-vertx-extension=org.wildfly.extras.vertx:wildfly-vertx-extension:1.0.2.Final::jar
org.wildfly.extras.vertx:wildfly-vertx-feature-pack-content=org.wildfly.extras.vertx:wildfly-vertx-feature-pack-content:1.0.2.Final::pom
org.wildfly.galleon-plugins:wildfly-config-gen=org.wildfly.galleon-plugins:wildfly-config-gen:8.0.1.Final::jar
org.wildfly.galleon-plugins:wildfly-galleon-plugins=org.wildfly.galleon-plugins:wildfly-galleon-plugins:8.0.1.Final::jar
org.wildfly.installation-manager:installation-manager-api=org.wildfly.installation-manager:installation-manager-api:1.1.1.Final::jar
org.wildfly.launcher:wildfly-launcher=org.wildfly.launcher:wildfly-launcher:1.0.2.Final::jar
org.wildfly.openssl:wildfly-openssl-java=org.wildfly.openssl:wildfly-openssl-java:2.2.5.Final::jar
org.wildfly.openssl:wildfly-openssl-linux-s390x=org.wildfly.openssl:wildfly-openssl-linux-s390x:2.2.2.SP01::jar
org.wildfly.openssl:wildfly-openssl-linux-x86_64=org.wildfly.openssl:wildfly-openssl-linux-x86_64:2.2.2.SP01::jar
org.wildfly.openssl:wildfly-openssl-macosx-x86_64=org.wildfly.openssl:wildfly-openssl-macosx-x86_64:2.2.2.Final::jar
org.wildfly.openssl:wildfly-openssl-windows-x86_64=org.wildfly.openssl:wildfly-openssl-windows-x86_64:2.2.2.Final::jar
org.wildfly.security.elytron-web:undertow-server=org.wildfly.security.elytron-web:undertow-server:4.1.2.Final::jar
org.wildfly.security.elytron-web:undertow-server-servlet=org.wildfly.security.elytron-web:undertow-server-servlet:4.1.2.Final::jar
org.wildfly.security.jakarta:jakarta-authentication=org.wildfly.security.jakarta:jakarta-authentication:4.0.0.Beta3::jar
org.wildfly.security.jakarta:jakarta-authorization=org.wildfly.security.jakarta:jakarta-authorization:4.0.0.Beta3::jar
org.wildfly.security.jakarta:jakarta-client-resteasy=org.wildfly.security.jakarta:jakarta-client-resteasy:3.2.0.Final::jar
org.wildfly.security.jakarta:jakarta-client-webservices=org.wildfly.security.jakarta:jakarta-client-webservices:3.2.0.Final::jar
org.wildfly.security.jakarta:jakarta-security=org.wildfly.security.jakarta:jakarta-security:3.2.0.Final::jar
org.wildfly.security.mp:wildfly-elytron-jwt=org.wildfly.security.mp:wildfly-elytron-jwt:2.0.0.Final::jar
org.wildfly.security:wildfly-elytron-asn1=org.wildfly.security:wildfly-elytron-asn1:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-audit=org.wildfly.security:wildfly-elytron-audit:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-auth=org.wildfly.security:wildfly-elytron-auth:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-auth-server=org.wildfly.security:wildfly-elytron-auth-server:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-auth-server-deprecated=org.wildfly.security:wildfly-elytron-auth-server-deprecated:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-auth-server-http=org.wildfly.security:wildfly-elytron-auth-server-http:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-auth-server-sasl=org.wildfly.security:wildfly-elytron-auth-server-sasl:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-auth-util=org.wildfly.security:wildfly-elytron-auth-util:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-base=org.wildfly.security:wildfly-elytron-base:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-client=org.wildfly.security:wildfly-elytron-client:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-credential=org.wildfly.security:wildfly-elytron-credential:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-credential-source-impl=org.wildfly.security:wildfly-elytron-credential-source-impl:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-credential-store=org.wildfly.security:wildfly-elytron-credential-store:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-digest=org.wildfly.security:wildfly-elytron-digest:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-dynamic-ssl=org.wildfly.security:wildfly-elytron-dynamic-ssl:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-encryption=org.wildfly.security:wildfly-elytron-encryption:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http=org.wildfly.security:wildfly-elytron-http:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-basic=org.wildfly.security:wildfly-elytron-http-basic:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-bearer=org.wildfly.security:wildfly-elytron-http-bearer:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-cert=org.wildfly.security:wildfly-elytron-http-cert:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-digest=org.wildfly.security:wildfly-elytron-http-digest:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-external=org.wildfly.security:wildfly-elytron-http-external:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-form=org.wildfly.security:wildfly-elytron-http-form:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-oidc=org.wildfly.security:wildfly-elytron-http-oidc:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-spnego=org.wildfly.security:wildfly-elytron-http-spnego:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-sso=org.wildfly.security:wildfly-elytron-http-sso:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-stateful-basic=org.wildfly.security:wildfly-elytron-http-stateful-basic:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-http-util=org.wildfly.security:wildfly-elytron-http-util:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-jose-jwk=org.wildfly.security:wildfly-elytron-jose-jwk:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-jose-util=org.wildfly.security:wildfly-elytron-jose-util:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-json-util=org.wildfly.security:wildfly-elytron-json-util:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-keystore=org.wildfly.security:wildfly-elytron-keystore:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-mechanism=org.wildfly.security:wildfly-elytron-mechanism:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-mechanism-digest=org.wildfly.security:wildfly-elytron-mechanism-digest:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-mechanism-gssapi=org.wildfly.security:wildfly-elytron-mechanism-gssapi:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-mechanism-http=org.wildfly.security:wildfly-elytron-mechanism-http:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-mechanism-oauth2=org.wildfly.security:wildfly-elytron-mechanism-oauth2:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-mechanism-scram=org.wildfly.security:wildfly-elytron-mechanism-scram:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-password-impl=org.wildfly.security:wildfly-elytron-password-impl:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-permission=org.wildfly.security:wildfly-elytron-permission:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-provider-util=org.wildfly.security:wildfly-elytron-provider-util:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-realm=org.wildfly.security:wildfly-elytron-realm:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-realm-jdbc=org.wildfly.security:wildfly-elytron-realm-jdbc:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-realm-ldap=org.wildfly.security:wildfly-elytron-realm-ldap:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-realm-token=org.wildfly.security:wildfly-elytron-realm-token:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl=org.wildfly.security:wildfly-elytron-sasl:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-anonymous=org.wildfly.security:wildfly-elytron-sasl-anonymous:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-auth-util=org.wildfly.security:wildfly-elytron-sasl-auth-util:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-digest=org.wildfly.security:wildfly-elytron-sasl-digest:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-entity=org.wildfly.security:wildfly-elytron-sasl-entity:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-external=org.wildfly.security:wildfly-elytron-sasl-external:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-gs2=org.wildfly.security:wildfly-elytron-sasl-gs2:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-gssapi=org.wildfly.security:wildfly-elytron-sasl-gssapi:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-localuser=org.wildfly.security:wildfly-elytron-sasl-localuser:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-oauth2=org.wildfly.security:wildfly-elytron-sasl-oauth2:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-otp=org.wildfly.security:wildfly-elytron-sasl-otp:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-plain=org.wildfly.security:wildfly-elytron-sasl-plain:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-sasl-scram=org.wildfly.security:wildfly-elytron-sasl-scram:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-security-manager=org.wildfly.security:wildfly-elytron-security-manager:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-security-manager-action=org.wildfly.security:wildfly-elytron-security-manager-action:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-ssh-util=org.wildfly.security:wildfly-elytron-ssh-util:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-ssl=org.wildfly.security:wildfly-elytron-ssl:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-tool=org.wildfly.security:wildfly-elytron-tool:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-util=org.wildfly.security:wildfly-elytron-util:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-x500=org.wildfly.security:wildfly-elytron-x500:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-x500-cert=org.wildfly.security:wildfly-elytron-x500-cert:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-x500-cert-acme=org.wildfly.security:wildfly-elytron-x500-cert-acme:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-x500-cert-util=org.wildfly.security:wildfly-elytron-x500-cert-util:2.7.0.Final::jar
org.wildfly.security:wildfly-elytron-x500-principal=org.wildfly.security:wildfly-elytron-x500-principal:2.7.0.Final::jar
org.wildfly.transaction:wildfly-transaction-client=org.wildfly.transaction:wildfly-transaction-client:3.0.5.Final::jar
org.wildfly.unstable.api.annotation:unstable-api-annotation-classpath-indexer=org.wildfly.unstable.api.annotation:unstable-api-annotation-classpath-indexer:1.0.2.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-client-common=org.wildfly.wildfly-http-client:wildfly-http-client-common:2.1.3.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-ejb-client=org.wildfly.wildfly-http-client:wildfly-http-ejb-client:2.1.3.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-naming-client=org.wildfly.wildfly-http-client:wildfly-http-naming-client:2.1.3.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-transaction-client=org.wildfly.wildfly-http-client:wildfly-http-transaction-client:2.1.3.Final::jar
org.wildfly:jipijapa-eclipselink=org.wildfly:jipijapa-eclipselink:38.0.1.Final::jar
org.wildfly:jipijapa-hibernate6=org.wildfly:jipijapa-hibernate6:38.0.1.Final::jar
org.wildfly:jipijapa-hibernate7=org.wildfly:jipijapa-hibernate7:38.0.1.Final::jar
org.wildfly:jipijapa-hibernatesearch=org.wildfly:jipijapa-hibernatesearch:38.0.1.Final::jar
org.wildfly:jipijapa-spi=org.wildfly:jipijapa-spi:38.0.1.Final::jar
org.wildfly:mvc-krazo-galleon-shared=org.wildfly:mvc-krazo-galleon-shared:2.0.1.Final::pom
org.wildfly:mvc-krazo-subsystem=org.wildfly:mvc-krazo-subsystem:2.0.1.Final::jar
org.wildfly:persistence-cdi-extension=org.wildfly:persistence-cdi-extension:38.0.1.Final::jar
org.wildfly:wildfly-appclient=org.wildfly:wildfly-appclient:38.0.1.Final::jar
org.wildfly:wildfly-batch-jberet=org.wildfly:wildfly-batch-jberet:38.0.1.Final::jar
org.wildfly:wildfly-bean-validation=org.wildfly:wildfly-bean-validation:38.0.1.Final::jar
org.wildfly:wildfly-client-all=org.wildfly:wildfly-client-all:38.0.1.Final::jar
org.wildfly:wildfly-client-properties=org.wildfly:wildfly-client-properties:38.0.1.Final::jar
org.wildfly:wildfly-clustering-common=org.wildfly:wildfly-clustering-common:38.0.1.Final::jar
org.wildfly:wildfly-clustering-ejb-cache=org.wildfly:wildfly-clustering-ejb-cache:38.0.1.Final::jar
org.wildfly:wildfly-clustering-ejb-client=org.wildfly:wildfly-clustering-ejb-client:38.0.1.Final::jar
org.wildfly:wildfly-clustering-ejb-extension=org.wildfly:wildfly-clustering-ejb-extension:38.0.1.Final::jar
org.wildfly:wildfly-clustering-ejb-infinispan=org.wildfly:wildfly-clustering-ejb-infinispan:38.0.1.Final::jar
org.wildfly:wildfly-clustering-ejb-spi=org.wildfly:wildfly-clustering-ejb-spi:38.0.1.Final::jar
org.wildfly:wildfly-clustering-el-expressly=org.wildfly:wildfly-clustering-el-expressly:38.0.1.Final::jar
org.wildfly:wildfly-clustering-faces-api=org.wildfly:wildfly-clustering-faces-api:38.0.1.Final::jar
org.wildfly:wildfly-clustering-faces-mojarra=org.wildfly:wildfly-clustering-faces-mojarra:38.0.1.Final::jar
org.wildfly:wildfly-clustering-infinispan-client-api=org.wildfly:wildfly-clustering-infinispan-client-api:38.0.1.Final::jar
org.wildfly:wildfly-clustering-infinispan-client-service=org.wildfly:wildfly-clustering-infinispan-client-service:38.0.1.Final::jar
org.wildfly:wildfly-clustering-infinispan-embedded-service=org.wildfly:wildfly-clustering-infinispan-embedded-service:38.0.1.Final::jar
org.wildfly:wildfly-clustering-infinispan-extension=org.wildfly:wildfly-clustering-infinispan-extension:38.0.1.Final::jar
org.wildfly:wildfly-clustering-jgroups-api=org.wildfly:wildfly-clustering-jgroups-api:38.0.1.Final::jar
org.wildfly:wildfly-clustering-jgroups-extension=org.wildfly:wildfly-clustering-jgroups-extension:38.0.1.Final::jar
org.wildfly:wildfly-clustering-jgroups-spi=org.wildfly:wildfly-clustering-jgroups-spi:38.0.1.Final::jar
org.wildfly:wildfly-clustering-marshalling-api=org.wildfly:wildfly-clustering-marshalling-api:38.0.1.Final::jar
org.wildfly:wildfly-clustering-marshalling-jboss=org.wildfly:wildfly-clustering-marshalling-jboss:38.0.1.Final::jar
org.wildfly:wildfly-clustering-marshalling-protostream=org.wildfly:wildfly-clustering-marshalling-protostream:38.0.1.Final::jar
org.wildfly:wildfly-clustering-server-api=org.wildfly:wildfly-clustering-server-api:38.0.1.Final::jar
org.wildfly:wildfly-clustering-server-extension=org.wildfly:wildfly-clustering-server-extension:38.0.1.Final::jar
org.wildfly:wildfly-clustering-server-service=org.wildfly:wildfly-clustering-server-service:38.0.1.Final::jar
org.wildfly:wildfly-clustering-service=org.wildfly:wildfly-clustering-service:38.0.1.Final::jar
org.wildfly:wildfly-clustering-singleton-api=org.wildfly:wildfly-clustering-singleton-api:38.0.1.Final::jar
org.wildfly:wildfly-clustering-singleton-compat=org.wildfly:wildfly-clustering-singleton-compat:38.0.1.Final::jar
org.wildfly:wildfly-clustering-singleton-extension=org.wildfly:wildfly-clustering-singleton-extension:38.0.1.Final::jar
org.wildfly:wildfly-clustering-singleton-server=org.wildfly:wildfly-clustering-singleton-server:38.0.1.Final::jar
org.wildfly:wildfly-clustering-web-api=org.wildfly:wildfly-clustering-web-api:38.0.1.Final::jar
org.wildfly:wildfly-clustering-web-container=org.wildfly:wildfly-clustering-web-container:38.0.1.Final::jar
org.wildfly:wildfly-clustering-web-extension=org.wildfly:wildfly-clustering-web-extension:38.0.1.Final::jar
org.wildfly:wildfly-clustering-web-service=org.wildfly:wildfly-clustering-web-service:38.0.1.Final::jar
org.wildfly:wildfly-clustering-web-undertow=org.wildfly:wildfly-clustering-web-undertow:38.0.1.Final::jar
org.wildfly:wildfly-clustering-weld-core=org.wildfly:wildfly-clustering-weld-core:38.0.1.Final::jar
org.wildfly:wildfly-clustering-weld-ejb=org.wildfly:wildfly-clustering-weld-ejb:38.0.1.Final::jar
org.wildfly:wildfly-clustering-weld-web=org.wildfly:wildfly-clustering-weld-web:38.0.1.Final::jar
org.wildfly:wildfly-common-ee-dependency-management=org.wildfly:wildfly-common-ee-dependency-management:38.0.1.Final::pom
org.wildfly:wildfly-common-expansion-dependency-management=org.wildfly:wildfly-common-expansion-dependency-management:38.0.1.Final::pom
org.wildfly:wildfly-concurrency-impl-30=org.wildfly:wildfly-concurrency-impl-30:38.0.1.Final::jar
org.wildfly:wildfly-concurrency-spi=org.wildfly:wildfly-concurrency-spi:38.0.1.Final::jar
org.wildfly:wildfly-connector=org.wildfly:wildfly-connector:38.0.1.Final::jar
org.wildfly:wildfly-datasources-agroal=org.wildfly:wildfly-datasources-agroal:38.0.1.Final::jar
org.wildfly:wildfly-ee=org.wildfly:wildfly-ee:38.0.1.Final::jar
org.wildfly:wildfly-ee-feature-pack-galleon-shared=org.wildfly:wildfly-ee-feature-pack-galleon-shared:38.0.1.Final::pom
org.wildfly:wildfly-ee-security=org.wildfly:wildfly-ee-security:38.0.1.Final::jar
org.wildfly:wildfly-ejb3=org.wildfly:wildfly-ejb3:38.0.1.Final::jar
org.wildfly:wildfly-elytron-oidc-client-subsystem=org.wildfly:wildfly-elytron-oidc-client-subsystem:38.0.1.Final::jar
org.wildfly:wildfly-feature-pack-galleon-shared=org.wildfly:wildfly-feature-pack-galleon-shared:38.0.1.Final::pom
org.wildfly:wildfly-health=org.wildfly:wildfly-health:38.0.1.Final::jar
org.wildfly:wildfly-iiop-openjdk=org.wildfly:wildfly-iiop-openjdk:38.0.1.Final::jar
org.wildfly:wildfly-jakarta-data=org.wildfly:wildfly-jakarta-data:38.0.1.Final::jar
org.wildfly:wildfly-jaxrs=org.wildfly:wildfly-jaxrs:38.0.1.Final::jar
org.wildfly:wildfly-jdr=org.wildfly:wildfly-jdr:38.0.1.Final::jar
org.wildfly:wildfly-jpa=org.wildfly:wildfly-jpa:38.0.1.Final::jar
org.wildfly:wildfly-jsf=org.wildfly:wildfly-jsf:38.0.1.Final::jar
org.wildfly:wildfly-jsf-injection=org.wildfly:wildfly-jsf-injection:38.0.1.Final::jar
org.wildfly:wildfly-jsr77=org.wildfly:wildfly-jsr77:38.0.1.Final::jar
org.wildfly:wildfly-keycloak=org.wildfly:wildfly-keycloak:38.0.1.Final::jar
org.wildfly:wildfly-mail=org.wildfly:wildfly-mail:38.0.1.Final::jar
org.wildfly:wildfly-messaging-activemq-injection=org.wildfly:wildfly-messaging-activemq-injection:38.0.1.Final::jar
org.wildfly:wildfly-messaging-activemq-subsystem=org.wildfly:wildfly-messaging-activemq-subsystem:38.0.1.Final::jar
org.wildfly:wildfly-metrics=org.wildfly:wildfly-metrics:38.0.1.Final::jar
org.wildfly:wildfly-micrometer=org.wildfly:wildfly-micrometer:38.0.1.Final::jar
org.wildfly:wildfly-micrometer-deployment=org.wildfly:wildfly-micrometer-deployment:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-config-smallrye=org.wildfly:wildfly-microprofile-config-smallrye:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-fault-tolerance-smallrye-deployment=org.wildfly:wildfly-microprofile-fault-tolerance-smallrye-deployment:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-fault-tolerance-smallrye-extension=org.wildfly:wildfly-microprofile-fault-tolerance-smallrye-extension:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-health-smallrye=org.wildfly:wildfly-microprofile-health-smallrye:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-jwt-smallrye=org.wildfly:wildfly-microprofile-jwt-smallrye:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-lra-coordinator=org.wildfly:wildfly-microprofile-lra-coordinator:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-lra-participant=org.wildfly:wildfly-microprofile-lra-participant:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-metrics-smallrye=org.wildfly:wildfly-microprofile-metrics-smallrye:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-openapi-smallrye=org.wildfly:wildfly-microprofile-openapi-smallrye:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-opentracing-extension=org.wildfly:wildfly-microprofile-opentracing-extension:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-reactive-messaging=org.wildfly:wildfly-microprofile-reactive-messaging:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-reactive-messaging-amqp=org.wildfly:wildfly-microprofile-reactive-messaging-amqp:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-reactive-messaging-common=org.wildfly:wildfly-microprofile-reactive-messaging-common:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-reactive-messaging-config=org.wildfly:wildfly-microprofile-reactive-messaging-config:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-reactive-messaging-kafka=org.wildfly:wildfly-microprofile-reactive-messaging-kafka:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-reactive-streams-operators=org.wildfly:wildfly-microprofile-reactive-streams-operators:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-reactive-streams-operators-cdi-provider=org.wildfly:wildfly-microprofile-reactive-streams-operators-cdi-provider:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-telemetry=org.wildfly:wildfly-microprofile-telemetry:38.0.1.Final::jar
org.wildfly:wildfly-microprofile-telemetry-cdi-provider=org.wildfly:wildfly-microprofile-telemetry-cdi-provider:38.0.1.Final::jar
org.wildfly:wildfly-mod_cluster-extension=org.wildfly:wildfly-mod_cluster-extension:38.0.1.Final::jar
org.wildfly:wildfly-mod_cluster-undertow=org.wildfly:wildfly-mod_cluster-undertow:38.0.1.Final::jar
org.wildfly:wildfly-naming=org.wildfly:wildfly-naming:38.0.1.Final::jar
org.wildfly:wildfly-naming-client=org.wildfly:wildfly-naming-client:2.0.1.Final::jar
org.wildfly:wildfly-opentelemetry=org.wildfly:wildfly-opentelemetry:38.0.1.Final::jar
org.wildfly:wildfly-opentelemetry-api=org.wildfly:wildfly-opentelemetry-api:38.0.1.Final::jar
org.wildfly:wildfly-picketlink=org.wildfly:wildfly-picketlink:38.0.1.Final::jar
org.wildfly:wildfly-pojo=org.wildfly:wildfly-pojo:38.0.1.Final::jar
org.wildfly:wildfly-preview-ee-bom=org.wildfly:wildfly-preview-ee-bom:38.0.1.Final::pom
org.wildfly:wildfly-preview-expansion-bom=org.wildfly:wildfly-preview-expansion-bom:38.0.1.Final::pom
org.wildfly:wildfly-preview-feature-pack-galleon-local=org.wildfly:wildfly-preview-feature-pack-galleon-local:38.0.1.Final::pom
org.wildfly:wildfly-preview-feature-pack-product-conf=org.wildfly:wildfly-preview-feature-pack-product-conf:38.0.1.Final::jar
org.wildfly:wildfly-rts=org.wildfly:wildfly-rts:38.0.1.Final::jar
org.wildfly:wildfly-sar=org.wildfly:wildfly-sar:38.0.1.Final::jar
org.wildfly:wildfly-security=org.wildfly:wildfly-security:38.0.1.Final::jar
org.wildfly:wildfly-standard-ee-bom=org.wildfly:wildfly-standard-ee-bom:38.0.1.Final::pom
org.wildfly:wildfly-standard-expansion-bom=org.wildfly:wildfly-standard-expansion-bom:38.0.1.Final::pom
org.wildfly:wildfly-system-jmx=org.wildfly:wildfly-system-jmx:38.0.1.Final::jar
org.wildfly:wildfly-transactions=org.wildfly:wildfly-transactions:38.0.1.Final::jar
org.wildfly:wildfly-undertow=org.wildfly:wildfly-undertow:38.0.1.Final::jar
org.wildfly:wildfly-web-common=org.wildfly:wildfly-web-common:38.0.1.Final::jar
org.wildfly:wildfly-webservices-opensaml-sysconfig=org.wildfly:wildfly-webservices-opensaml-sysconfig:38.0.1.Final::jar
org.wildfly:wildfly-webservices-server-integration=org.wildfly:wildfly-webservices-server-integration:38.0.1.Final::jar
org.wildfly:wildfly-weld=org.wildfly:wildfly-weld:38.0.1.Final::jar
org.wildfly:wildfly-weld-bean-validation=org.wildfly:wildfly-weld-bean-validation:38.0.1.Final::jar
org.wildfly:wildfly-weld-common=org.wildfly:wildfly-weld-common:38.0.1.Final::jar
org.wildfly:wildfly-weld-ejb=org.wildfly:wildfly-weld-ejb:38.0.1.Final::jar
org.wildfly:wildfly-weld-jpa=org.wildfly:wildfly-weld-jpa:38.0.1.Final::jar
org.wildfly:wildfly-weld-spi=org.wildfly:wildfly-weld-spi:38.0.1.Final::jar
org.wildfly:wildfly-weld-transactions=org.wildfly:wildfly-weld-transactions:38.0.1.Final::jar
org.wildfly:wildfly-weld-webservices=org.wildfly:wildfly-weld-webservices:38.0.1.Final::jar
org.wildfly:wildfly-xts=org.wildfly:wildfly-xts:38.0.1.Final::jar
org.xerial.snappy:snappy-java=org.xerial.snappy:snappy-java:1.1.10.5::jar
org.yaml:snakeyaml=org.yaml:snakeyaml:2.4::jar
software.amazon.awssdk:annotations=software.amazon.awssdk:annotations:2.30.32::jar
software.amazon.awssdk:apache-client=software.amazon.awssdk:apache-client:2.30.32::jar
software.amazon.awssdk:arns=software.amazon.awssdk:arns:2.30.32::jar
software.amazon.awssdk:auth=software.amazon.awssdk:auth:2.30.32::jar
software.amazon.awssdk:aws-core=software.amazon.awssdk:aws-core:2.30.32::jar
software.amazon.awssdk:aws-query-protocol=software.amazon.awssdk:aws-query-protocol:2.30.32::jar
software.amazon.awssdk:aws-xml-protocol=software.amazon.awssdk:aws-xml-protocol:2.30.32::jar
software.amazon.awssdk:checksums=software.amazon.awssdk:checksums:2.30.32::jar
software.amazon.awssdk:checksums-spi=software.amazon.awssdk:checksums-spi:2.30.32::jar
software.amazon.awssdk:crt-core=software.amazon.awssdk:crt-core:2.30.32::jar
software.amazon.awssdk:endpoints-spi=software.amazon.awssdk:endpoints-spi:2.30.32::jar
software.amazon.awssdk:http-auth=software.amazon.awssdk:http-auth:2.30.32::jar
software.amazon.awssdk:http-auth-aws=software.amazon.awssdk:http-auth-aws:2.30.32::jar
software.amazon.awssdk:http-auth-spi=software.amazon.awssdk:http-auth-spi:2.30.32::jar
software.amazon.awssdk:http-client-spi=software.amazon.awssdk:http-client-spi:2.30.32::jar
software.amazon.awssdk:identity-spi=software.amazon.awssdk:identity-spi:2.30.32::jar
software.amazon.awssdk:json-utils=software.amazon.awssdk:json-utils:2.30.32::jar
software.amazon.awssdk:metrics-spi=software.amazon.awssdk:metrics-spi:2.30.32::jar
software.amazon.awssdk:profiles=software.amazon.awssdk:profiles:2.30.32::jar
software.amazon.awssdk:protocol-core=software.amazon.awssdk:protocol-core:2.30.32::jar
software.amazon.awssdk:regions=software.amazon.awssdk:regions:2.30.32::jar
software.amazon.awssdk:retries=software.amazon.awssdk:retries:2.30.32::jar
software.amazon.awssdk:retries-spi=software.amazon.awssdk:retries-spi:2.30.32::jar
software.amazon.awssdk:s3=software.amazon.awssdk:s3:2.30.32::jar
software.amazon.awssdk:sdk-core=software.amazon.awssdk:sdk-core:2.30.32::jar
software.amazon.awssdk:third-party-jackson-core=software.amazon.awssdk:third-party-jackson-core:2.30.32::jar
software.amazon.awssdk:utils=software.amazon.awssdk:utils:2.30.32::jar
software.amazon.eventstream:eventstream=software.amazon.eventstream:eventstream:1.0.1::jar
wsdl4j:wsdl4j=wsdl4j:wsdl4j:1.6.3::jar
xml-resolver:xml-resolver=xml-resolver:xml-resolver:1.2::jar
